{
  "theme": "neutral",
  "flowchart": {
    "htmlLabels": true,
    "curve": "basis"
  },
  "sequence": {
    "diagramMarginX": 120,
    "diagramMarginY": 28,
    "actorMargin": 90,
    "noteMargin": 24,
    "messageMargin": 48,
    "boxMargin": 14,
    "mirrorActors": false,
    "useMaxWidth": false
  }
}
